﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "abc_9", "abc_9.vcxproj", "{85E03B86-99D2-46E8-95B8-AAA45ED85676}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Debug|x64.ActiveCfg = Debug|x64
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Debug|x64.Build.0 = Debug|x64
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Debug|x86.ActiveCfg = Debug|Win32
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Debug|x86.Build.0 = Debug|Win32
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Release|x64.ActiveCfg = Release|x64
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Release|x64.Build.0 = Release|x64
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Release|x86.ActiveCfg = Release|Win32
		{85E03B86-99D2-46E8-95B8-AAA45ED85676}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FC01207-449F-4290-821C-DF3098488C5E}
	EndGlobalSection
EndGlobal
